continent array (ordered list of continent names) and a data map keyed by continent name.
Request parameters
string
required
Request signature. See Authentication.
Response fields
string
"0" on success.object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve all eSIM SKUs organized by continent. Useful for building region-based browsing UIs. Returns continents list and a map of SKU arrays.
continent array (ordered list of continent names) and a data map keyed by continent name.
GET https://bpm.mioesim.com/api_esim/getSkuByGroup
"0" on success.Show data fields
Common, Asia, Europe, Africa, Latin America, North America, Oceania.curl "https://bpm.mioesim.com/api_esim/getSkuByGroup?token=YOUR_TOKEN&sign=YOUR_SIGN"
{
"code": "0",
"message": "success",
"data": {
"continent": ["Common", "Asia", "Europe"],
"data": {
"Common": [
{
"skuid": 123,
"countryCode": 99112,
"imageUrl": "http://img.mioesim.com/phoneImage/202309//92529d82.jpg",
"display": "Asia 8 countries",
"note": "Korea,Cambodia,Malaysia,Thailand,Singapore,Indonesia,Vietnam,Japan",
"search": "Korea,Cambodia,Malaysia,Japan,Thailand,Singapore,Indonesia,Vietnam",
"continentCode": 7
}
],
"Asia": [
{
"skuid": 26,
"countryCode": 392,
"imageUrl": "http://img.mioesim.com/phoneImage/202009//0ac9086d.jpg",
"display": "Japan",
"note": "Japan",
"search": "Japan",
"continentCode": 1
}
]
}
}
}
Was this page helpful?
